/**
 * Image banner from thumbnail option
 **/
.page-banner__title-container, h2.page-title {
  display: none;
}
.main-content h1 {
  font-size: 2.2em;
  margin-bottom: 0.5em;
  color: #000;
  line-height: 1.2;
}
h2.page-sub-title {
  text-transform: uppercase;
  font: normal normal 400 1.5em/1.0em national-book,sans-serif;
  color: #000000;
  border-bottom: 1px solid #000000;
}

.page-banner__container {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 12em;
}
.page-banner__content {
  position: absolute;
  height: 100%;
  padding: 0;
  margin: 0;
  max-width: 100%;
}
.page-banner__shards-container {
  right: 0;
  background-position: -449px -2605px;
  height: 100px;
  width: 150px;
  bottom: 0;
}
.page-banner__image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  background-image: url(https://www.mq.edu.au/__data/assets/file/0014/1229/shards.svg);
  background-repeat: no-repeat;
  background-position: 0 -100px;
  background-size: 600px 4550px;
}

/**
 * Break points
 **/
@media screen and (min-width: 48em) {
  .main-content h1 {
    font-size: 2.6em;
  }
  .page-banner__container {
    height: 20em;
  }
}
@media screen and (min-width: 54em) {
  .main-content h1 {
    font-size: 2.8em;
  }
}
@media screen and (min-width: 60em) {
  .main-content h1 {
    font-size: 3.0em;
  }
  .page-banner__container {
    height: 32em;
  }
  .page-banner__image-container {
    width: 150px;
    height: 150px;
    background-position: 0 0;
  }
  .page-banner__shards-container {
    right: 0;
    background-position: -1px -3100px;
    height: 158px;
    width: 362px;
  }
}
